<li class="nav-item ml-2 px-1 dropdown yamm-fw">
  <a href="#" class="nav-link px-2 dropdown-toggle dropdown-toggle-main caret-off" data-toggle="dropdown">
    <i class="fa fa-2x fa-search d-inline-flex"></i>
  </a>

  <div class="dropdown-menu dropdown-menu-large rounded-0 mx-3 p-0 border-0">
    <div class="yamm-content py-0">
      <div class="grid-demo">
        <div class="row">
          <div class="{% if page.header_search_sidebar %} col-9 {% else %} col-12 {% endif %} px-0 container">
            {{ page.header_search_form }}

            {% if page.header_search_featured %}
              {{ page.header_search_featured }}
            {% endif %}
          </div>

          {% if page.header_search_sidebar %}
            {{ page.header_search_sidebar }}
          {% endif %}
        </div>
      </div>
    </div>
  </div>
</li>
